Menu
Reply
Jayney3
  • 1
  • 0
  • 0
Joining in
435 Views
Message 1 of 2
Flag for a moderator

Virgin tv go app not compatible with iPad app IOS 9.3.5

every time I try to use my virgin tv go app on My I pad I get the error message the version of the app is not compatible. I am running IOS 9.3.5 

0 Kudos
Reply
SCA1972
  • 5.92K
  • 662
  • 2.02K
Very Insightful Person
Very Insightful Person
432 Views
Message 2 of 2
Flag for a moderator

Re: Virgin tv go app not compatible with iPad app IOS 9.3.5

In order to use the TV Go app you need to running iPadOS 11 or later, as stated on the Apple app store.

______________________
Scott

My setup: VM TV box, M350 Fibre broadband with Hub 3 in modem mode connected to a Netgear R7000 router. Telewest/VM user since 2001.

I'm a Very Insightful Person, I'm here to share knowledge, I don't work for Virgin Media. Learn more

Have I helped? Click Mark as Helpful Answer or use Kudos to say thanks

0 Kudos
Reply